DCHKE3(3)

SYNOPSIS
SUBROUTINE DCHKE3 (ISNUM, SRNAMT, NOUT, KPRINT, FATAL)

NAME
dchke3 - Test the error exits from the Level 3 Blas.

LIBRARY
SLATEC (BLAS)

AUTHOR
Dongarra, J. J., (ANL) Duff, I., (AERE) Du Croz, J., (NAG) Hammarling, S., (NAG)

DESCRIPTION
Tests the error exits from the Level 3 Blas. ALPHA, BETA, A, X and Y should not need to be defined. Auxiliary routine for test program for Level 3 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
CHKXER, DGEMM, DSYMM, DSYR2K, DSYRK, DTRMM, DTRSM, XERCLR, XERDMP, XGETF, XSETF

REVISION HISTORY (YYMMDD)
890208 DATE WRITTEN
910620 Modified to meet SLATEC code and prologue standards. (BKS)